elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.


 


Tema destacado: 4n4lDetector v1.3: herramienta de análisis estático de malware


+  Foro de elhacker.net
|-+  Seguridad Informática
| |-+  Hacking Wireless
| | |-+  Wireless en Linux (Moderador: ChimoC)
| | | |-+  WPSCrackGUI v1.2.4 -BETA- (10-02-2013)
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: 1 [2] 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 ... 59 Ir Abajo Respuesta Imprimir
Autor Tema: WPSCrackGUI v1.2.4 -BETA- (10-02-2013)  (Leído 452,880 veces)
P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0
« Respuesta #10 en: 13 Febrero 2012, 12:20 »

Nueva versión v1.0.6:

Soporte:
- AirUbuntu.
- Ubuntu.
- Debian.

Mejoras:
- Solución de varios errores.
- Nueva base de datos de pins.
- Actualización Automática a la ultima versión de Reaver-WPS.

Capturas:




Descarga mismo link.

« Última modificación: 13 Febrero 2012, 23:04 por P4nd3m0n1um » En línea

P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0.6 (12-02-2012)
« Respuesta #11 en: 15 Febrero 2012, 19:13 »

Nueva versión a pedido.





Soporte:
- AirUbuntu.
- Ubuntu.
- Debian.

Mejoras:
   * Agregado el Escaneo de redes por medio de Wash, WPScan, WPSpy.
   * Agregado el Ataque por especificación de PIN.
   * Abrir carpeta de archivos de sesión.
   * Traducción al Español y al Ingles.
   * Opción de Aportar PIN para la base de datos (Completo o Parcial).
   * Solucionados errores en general.

En línea

ChimoC
Por la libertad y contra el terrorismo
Moderador
***
Desconectado Desconectado

Mensajes: 5.139


Paz, dignidad y justicia


Ver Perfil
Re: WPSCrackGUI v1.0.7 (14-02-2012)
« Respuesta #12 en: 16 Febrero 2012, 10:21 »

Buenas:

Le metemos una chincheta  ;)  ;-)

Un saludo y gracias por el trabajo

ChimoC
En línea

P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0.7 (14-02-2012)
« Respuesta #13 en: 17 Febrero 2012, 18:17 »

Buenas:

Le metemos una chincheta  ;)  ;-)

Un saludo y gracias por el trabajo

ChimoC

Gracias.

y para el que quiera hacerlo andar en wifiway deben tener instalado y/o pre-cargado los módulos:

  • Gambas2 (No el gambas2 que viene en wifiway, ese solo funciona con Alfatools).
  • Xterm (Supongo que viene en Wifiway).
  • Nautilus (No viene en Wifiway).
  • Reaver (Si o No, lo pueden instalar desde el programa si es la v1.0.7).
  • Firefox (Cualquiera)

En un rato les traigo algunos módulos.

Los Modulos desde aquí:
https://sourceforge.net/projects/wpscrackgui/files/SLAX/?
« Última modificación: 17 Febrero 2012, 19:22 por P4nd3m0n1um » En línea

cromo79

Desconectado Desconectado

Mensajes: 27



Ver Perfil
Re: WPSCrackGUI v1.0.7 (14-02-2012)
« Respuesta #14 en: 20 Febrero 2012, 14:05 »

Hola P4nd3m0n1um   he pdido instalar Nautilus pero no gambas2 ni xterm.
Te pido ayuda para hacerlo funcionar en wifiway 3.4 instalado en HD gracias
En línea

P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0.7 (14-02-2012)
« Respuesta #15 en: 20 Febrero 2012, 17:16 »

Hola P4nd3m0n1um   he pdido instalar Nautilus pero no gambas2 ni xterm.
Te pido ayuda para hacerlo funcionar en wifiway 3.4 instalado en HD gracias

como dije no le doy soporte a wifis con SLAX, deberías preguntar a los del wifiway por esos módulos, el modulo pre-cargado de gambas2 no te va a funcionar, ya que este no esta completo solo pesa 1mb cuando el real pesa un 120mb más. y xterm creo que ya viene, prueba llamarlo desde el terminal.
En línea

cromo79

Desconectado Desconectado

Mensajes: 27



Ver Perfil
Re: WPSCrackGUI v1.0.7 (14-02-2012)
« Respuesta #16 en: 21 Febrero 2012, 01:05 »

Vale gracias por responder un saludo.
En línea

P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0.7 (14-02-2012)
« Respuesta #17 en: 21 Febrero 2012, 19:24 »

Mira para gambas hay varios scripts de instalación automática:

install_gambas2.sh
Código
  1. #!/bin/bash
  2.  
  3. initcolor()
  4. {
  5.    esc="\033"
  6.    rojo="${esc}[31m${esc}[1m"
  7.    verde="${esc}[32m${esc}[1m"
  8.    amarillo="${esc}[33m${esc}[1m"
  9.    negrita="${esc}[1m"
  10.    reset="${esc}[0m"
  11.  
  12. }
  13.  
  14. initcolor
  15.  
  16. echo -e "${amarillo} Vamos a instalar la última versión SVN de Gambas2${reset}"
  17. echo ''
  18. echo -e "${rojo} Por favor, introduce tu password de root:${reset}"
  19.    stty_orig=`stty -g`
  20.    stty -echo
  21.    read PASS
  22.    stty $stty_orig
  23.    clear
  24.    echo -e "${rojo} Se borrarán los archivos antiguos, ¿Deseas continuar?${reset}"
  25.  
  26. OPTIONS="Si No"
  27. select opt in $OPTIONS; do
  28.   if [ "$opt" = "No" ]; then
  29.    echo 'Saliendo'
  30.    exit
  31.   elif [ "$opt" = "Si" ]; then    
  32.    echo -e "${rojo} Borrando archivos...${reset}"
  33.    echo $PASS | sudo -S rm -rv /usr/local/lib/gambas2 /usr/local/share/gambas2
  34.    sudo rm -v /usr/local/bin/gbr2 /usr/local/bin/gbx2 /usr/local/bin/gbs2* /usr/local/bin/gbi2 /usr/local/bin/gbc2 \
  35.    /usr/local/bin/gba2    
  36.    sudo rm -v /usr/local/bin/gambas2*
  37.    clear
  38.    break    
  39.   else    
  40.    echo -e "${negrita} Opcion Incorrecta, 1) Borrar, 2) Salir${reset}"
  41.   fi
  42. done    
  43.  
  44. echo -e "${verde} Gambas2 se ha eliminado del sistema${reset}"
  45. echo ''
  46. echo -e "${amarillo} Ahora vamos a descargar la última revisión del código fuente${reset}"
  47. echo -e "${amarillo} Comprobaré si 'subversion' está instalado, si no, se instalará ahora${reset}"
  48. SVN=$(which svn)
  49. if [ -z $SVN ]; then
  50. echo -e "${verde} Instalando Subversion...${reset}"
  51. echo $PASS | sudo -S apt-get --assume-yes install subversion
  52. fi
  53. echo ''
  54. echo -e "${verde} SVN Instalado, creando directorio...${reset}"
  55. cd ~
  56. rm -rf ~/2.0
  57. mkdir 2.0
  58.  
  59. release="`cat /etc/lsb-release 2>/dev/null | grep CODENAME | awk -F= '{print $2}'`"
  60. echo -e "${amarillo} Instalando las dependencias de desarrollo para $release...${reset}"
  61. sleep 3
  62. case $release in
  63.    hardy)
  64.        echo $PASS | sudo -S apt-get --assume-yes install build-essential g++ automake autoconf libbz2-dev \
  65.        libgnorba-dev libfbclient2  libmysqlclient15-dev  unixodbc-dev libpq-dev libsqlite0-dev \
  66.        libgtk2.0-dev libldap2-dev libcurl3-dev  libgtkglext1-dev  libqt3-mt-dev kdebase-dev \
  67.        libpcre3-dev libsdl-sound1.2-dev libsdl-mixer1.2-dev libsdl-image1.2-dev  libsage-dev \
  68.        libxml2-dev libxslt1-dev build-essential libbonobo2-dev libcos4-dev libomniorb4-dev \
  69.        firebird2.0-dev librsvg2-dev  libpoppler-dev libpoppler-dev libpoppler-glib-dev \
  70.        libasound2-dev libartsc0-dev libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev \
  71.        libarts1-dev kdelibs4-dev libffi4-dev libxtst-dev gettext libsqlite3-dev
  72.  
  73.    ;;
  74.  
  75.    intrepid)
  76.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libgnorba-dev \
  77.        libmysqlclient15-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev \
  78.        libldap2-dev libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev \
  79.        libsdl-mixer1.2-dev libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev \
  80.        libcos4-dev libomniorb4-dev librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev \
  81.        libartsc0-dev libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev libarts1-dev libxtst-dev \
  82.        libffi-dev kdelibs4-dev firebird2.1-dev libqt4-dev libfbclient2
  83.  
  84.    ;;
  85.  
  86.    jaunty)
  87.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libgnorba-dev \
  88.        libfbclient2 libmysqlclient15-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev \
  89.        libgtk2.0-dev libldap2-dev libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev \
  90.        libsdl-mixer1.2-dev libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev \
  91.        libcos4-dev libomniorb4-dev librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev \
  92.        libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev libxtst-dev libffi-dev kdelibs4-dev \
  93.        firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev libsdl-ttf2.0-dev
  94.  
  95.    ;;
  96.  
  97.    karmic|lucid)
  98.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libfbclient2 \
  99.        libmysqlclient15-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev \
  100.        libldap2-dev libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev \
  101.        libsdl-mixer1.2-dev libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev \
  102.        libcos4-dev libomniorb4-dev librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev \
  103.        libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev libxtst-dev libffi-dev kdelibs4-dev \
  104.        firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev libsdl-ttf2.0-dev
  105.  
  106.    ;;
  107.  
  108.    maverick|julia|katya)
  109.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libfbclient2 \
  110.        libmysqlclient-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev libldap2-dev \
  111.        libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev libsdl-mixer1.2-dev \
  112.        libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev libcos4-dev libomniorb4-dev \
  113.        librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev libesd0-dev libdirectfb-dev libaa1-dev \
  114.        libxtst-dev libffi-dev kdelibs4-dev firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev \
  115.        libsdl-ttf2.0-dev libgnome-keyring-dev libgdk-pixbuf2.0-dev
  116.  
  117.    ;;
  118.  
  119.  
  120.    *)
  121.        echo -e "${rojo} No se cumplen los requisitos, pulsa 'intro' para salir.${reset}"
  122.        read
  123.        exit
  124.    ;;      
  125. esac
  126.  
  127. echo ''
  128. echo -e "${amarillo} Descargando última revisión, espera por favor...${reset}"
  129. svn checkout https://gambas.svn.sourceforge.net/svnroot/gambas/gambas/branches/2.0
  130. cd 2.0
  131. echo ''
  132. echo -e "${verde} Descargado, comenzando tareas de configuración y compilado${reset}"    
  133. sleep 3
  134.  
  135. ./reconf-all
  136.  
  137. echo ''
  138. echo -e "${rojo} Configurando...${reset}"
  139. sleep 3
  140.  
  141. ./configure -C
  142.  
  143. echo ''
  144. echo -e "${rojo} Compilando...${reset}"
  145. sleep 3
  146.  
  147. make
  148.  
  149. echo ''
  150. echo -e "${rojo} Instalando...${reset}"
  151. sleep 3
  152.  
  153. echo $PASS | sudo -S make install
  154.  
  155. echo ''
  156. echo -e "${verde} Proceso completo. Ahora puedes iniciar Gambas2 desde la consola o menú${reset}"  
  157.  
  158. echo -e "${amarillo} Pulsa intro para salir${reset}"
  159.  
  160.  
  161. read
  162.  

install_gambas3.sh
Código
  1. #!/bin/bash
  2.  
  3. initcolor()
  4. {
  5.    esc="\033"
  6.    rojo="${esc}[31m${esc}[1m"
  7.    verde="${esc}[32m${esc}[1m"
  8.    amarillo="${esc}[33m${esc}[1m"
  9.    negrita="${esc}[1m"
  10.    reset="${esc}[0m"
  11.  
  12. }
  13.  
  14. initcolor
  15.  
  16. echo -e "${amarillo} This will install latest Gambas3 SVN ${reset}"
  17. echo ''
  18. echo -e "${rojo} Please, enter you root password:${reset}"
  19.    stty_orig=`stty -g`
  20.    stty -echo
  21.    read PASS
  22.    stty $stty_orig
  23.    clear
  24.    echo -e "${rojo} Old Gambas3 instalation files will be removed, continue?${reset}"
  25.  
  26. OPTIONS="Yes No"
  27. select opt in $OPTIONS; do
  28.   if [ "$opt" = "No" ]; then
  29.    echo 'Exiting'
  30.    exit
  31.   elif [ "$opt" = "Yes" ]; then
  32.    echo -e "${rojo} Deleting files...${reset}"
  33.    echo $PASS | sudo -S rm -rv /usr/local/lib/gambas3 /usr/local/share/gambas3
  34.    sudo rm -v /usr/local/bin/gbr3 /usr/local/bin/gbx3 /usr/local/bin/gbs3* \
  35.    /usr/local/bin/gbi3 /usr/local/bin/gbc3 /usr/local/bin/gba3
  36.    sudo rm -v /usr/local/bin/gambas3*
  37.    clear
  38.    break
  39.   else
  40.    echo -e "${negrita} Incorrect option, 1) Proceed, 2) Exit${reset}"
  41.   fi
  42. done
  43.  
  44. echo -e "${verde} Old files of Gambas3 were removed${reset}"
  45. echo ''
  46. echo -e "${amarillo} Now, we're going to checkout Gambas3 SVN${reset}"
  47. echo -e "${amarillo} Checking for SVN in your system${reset}"
  48. SVN=$(which svn)
  49. if [ -z $SVN ]; then
  50. echo -e "${verde} Installing Subversion...${reset}"
  51. echo $PASS | sudo -S apt-get --assume-yes install subversion
  52. fi
  53. echo ''
  54. echo -e "${verde} SVN Installed... Creating temp folder${reset}"
  55. cd ~
  56. rm -rf ~/trunk
  57. mkdir trunk
  58.  
  59. release="`cat /etc/lsb-release 2>/dev/null | grep CODENAME | awk -F= '{print $2}'`"
  60. echo -e "${amarillo} Installing developer dependencies $release...${reset}"
  61. sleep 3
  62. case $release in
  63.    hardy)
  64.        echo $PASS | sudo -S apt-get --assume-yes install build-essential g++ automake autoconf libbz2-dev \
  65.        libgnorba-dev libfbclient2  libmysqlclient15-dev  unixodbc-dev libpq-dev libsqlite0-dev \
  66.        libgtk2.0-dev libldap2-dev libcurl3-dev  libgtkglext1-dev  libqt3-mt-dev kdebase-dev \
  67.        libpcre3-dev libsdl-sound1.2-dev libsdl-mixer1.2-dev libsdl-image1.2-dev  libsage-dev \
  68.        libxml2-dev libxslt1-dev build-essential libbonobo2-dev libcos4-dev libomniorb4-dev \
  69.        firebird2.0-dev librsvg2-dev  libpoppler-dev libpoppler-dev libpoppler-glib-dev \
  70.        libasound2-dev libartsc0-dev libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev \
  71.        libarts1-dev kdelibs4-dev libffi4-dev libxtst-dev gettext libsqlite3-dev
  72.  
  73.    ;;
  74.  
  75.    intrepid)
  76.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libgnorba-dev \
  77.        libmysqlclient15-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev \
  78.        libldap2-dev libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev \
  79.        libsdl-mixer1.2-dev libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev \
  80.        libcos4-dev libomniorb4-dev librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev \
  81.        libartsc0-dev libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev libarts1-dev libxtst-dev \
  82.        libffi-dev kdelibs4-dev firebird2.1-dev libqt4-dev libfbclient2
  83.  
  84.    ;;
  85.  
  86.    jaunty)
  87.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libgnorba-dev \
  88.        libfbclient2 libmysqlclient15-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev \
  89.        libgtk2.0-dev libldap2-dev libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev \
  90.        libsdl-mixer1.2-dev libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev \
  91.        libcos4-dev libomniorb4-dev librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev \
  92.        libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev libxtst-dev libffi-dev kdelibs4-dev \
  93.        firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev libsdl-ttf2.0-dev
  94.  
  95.    ;;
  96.  
  97.    karmic|lucid)
  98.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libfbclient2 \
  99.        libmysqlclient15-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev \
  100.        libldap2-dev libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev \
  101.        libsdl-mixer1.2-dev libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev \
  102.        libcos4-dev libomniorb4-dev librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev \
  103.        libesd0-dev libesd-alsa0 libdirectfb-dev libaa1-dev libxtst-dev libffi-dev kdelibs4-dev \
  104.        firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev libsdl-ttf2.0-dev
  105.  
  106.    ;;
  107.  
  108.    maverick|julia|natty|katya)
  109.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libfbclient2 \
  110.        libmysqlclient-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev libldap2-dev \
  111.        libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev libsdl-mixer1.2-dev \
  112.        libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev libcos4-dev libomniorb4-dev \
  113.        librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev libesd0-dev libdirectfb-dev libaa1-dev \
  114.        libxtst-dev libffi-dev kdelibs4-dev firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev \
  115.        libsdl-ttf2.0-dev libgnome-keyring-dev libgdk-pixbuf2.0-dev
  116.  
  117.    ;;
  118.  
  119.    oneiric|lisa)
  120.        echo $PASS | sudo -S apt-get --assume-yes install build-essential autoconf libbz2-dev libfbclient2 \
  121.        libmysqlclient-dev unixodbc-dev libpq-dev libsqlite0-dev libsqlite3-dev libgtk2.0-dev libldap2-dev \
  122.        libcurl4-gnutls-dev libgtkglext1-dev libpcre3-dev libsdl-sound1.2-dev libsdl-mixer1.2-dev \
  123.        libsdl-image1.2-dev libsage-dev libxml2-dev libxslt1-dev libbonobo2-dev libcos4-dev libomniorb4-dev \
  124.        librsvg2-dev libpoppler-dev libpoppler-glib-dev libasound2-dev libesd0-dev libdirectfb-dev libaa1-dev \
  125.        libxtst-dev libffi-dev kdelibs5-dev firebird2.1-dev libqt4-dev libglew1.5-dev libimlib2-dev libv4l-dev \
  126.        libsdl-ttf2.0-dev libgnome-keyring-dev libgdk-pixbuf2.0-dev
  127.  
  128.    ;;
  129.  
  130.  
  131.    *)
  132.        echo -e "${rojo} Requirements are not met, press 'enter' to quit.${reset}"
  133.        read
  134.        exit
  135.    ;;
  136. esac
  137.  
  138. echo ''
  139. echo -e "${amarillo} Downloading latest revision, please wait (it takes a while)...${reset}"
  140. svn checkout https://gambas.svn.sourceforge.net/svnroot/gambas/gambas/trunk/
  141. cd trunk
  142. echo ''
  143. echo -e "${verde} Checked out. Now configuring and compiling, please be patient.${reset}"
  144. sleep 3
  145.  
  146. ./reconf-all #> reconf.txt 2>&1
  147.  
  148.  
  149. echo ''
  150. echo -e "${rojo} Configuring...${reset}"
  151. sleep 3
  152.  
  153. ./configure -C #> conf.txt 2>&1
  154.  
  155. echo ''
  156. echo -e "${rojo} Compiling...${reset}"
  157. sleep 3
  158.  
  159. make #> make.txt 2>&1
  160.  
  161. echo ''
  162. echo -e "${rojo} Installing...${reset}"
  163. sleep 3
  164.  
  165. echo $PASS | sudo -S make install #> install.txt 2>&1
  166.  
  167. echo ''
  168. echo -e "${verde} We are finished. You can now start Gambas by typing 'gambas3' in your terminal ${reset}"
  169.  
  170. echo -e "${amarillo} Press 'enter' to exit.${reset}"
  171.  
  172.  
  173. read
  174.  


Código:
Próxima versión v1.0.8 (Beta):

- Agregado sistema de recuperación de sesión (no se te guardo bien la sesion, perdiste un gran %, entonces simplemente con este asistente puedes recuperar con solo dar la MAC Address y el % que habías perdido y continuar tu ataque desde donde estabas).
- Mejorado el cambio de MAC Address.
- Actualizada la Base de Datos de Pines, #43 (gracias a los que enviaron).
- Solucionados errores en general.
En línea

P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0.8 (21-02-2012)
« Respuesta #18 en: 22 Febrero 2012, 06:00 »

Nueva Versión WPSCrackGUI v1.0.8:




Mejoras:
- Agregado sistema de recuperación de sesión perdida.
- Base de Datos de Pines: #44.
- Mejorado el cambio de MAC Address.
- Solución de errores en general.



Descarga:
https://sourceforge.net/projects/wpscrackgui/


En línea

P4nd3m0n1um


Desconectado Desconectado

Mensajes: 1.420



Ver Perfil
Re: WPSCrackGUI v1.0.8 (21-02-2012)
« Respuesta #19 en: 26 Febrero 2012, 23:33 »

Nueva versión v1.0.9:

- Soporte para Debian, Fedora, Mandriva, OpenSUSE, Ubuntu y AirUbuntu.
- Solucionado el error en WASH de FCS Invalid.
- Base de Datos de Pines: #53.



Descargas:

- AirUbuntu
- Ubuntu
- Debian
- Mandriva
- openSUSE
- Fedora

- SLAX (No estable, no comprobada, v1.0.7)



Manuales:

- Videotutorial WPSCrackGUI v1.0.8
- Guía PDF
En línea

Páginas: 1 [2] 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 ... 59 Ir Arriba Respuesta Imprimir 

Ir a:  

Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines